<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>Calculator</title>	
	<meta name="description" content="">
	<meta name="keywords" content="#">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700|Oswald:300,400,500,600,700|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	</head>
	
	<body>
		<div class="wrapper">
		
			<div class="container">
			<div class="logo"> <img src="images/logo.png"/></div>
				<div class="calculator">
					
						<div class="display"></div>

						<button class="number">7</button>
						<button class="number">8</button>
						<button class="number">9</button>
						<button class="clear">C</button>
						
						<button class="number">4</button>
						<button class="number">5</button>
						<button class="number">6</button>
						<button class="operator">+</button>
						
						<button class="number">1</button>
						<button class="number">2</button>
						<button class="number">3</button>
						<button class="operator">-</button>
						
						<button class="number">0</button>
						<button class="operator">/</button>
						<button class="operator">*</button>
					   
						<button class="equals">=</button>

					
					
				</div>
			</div>					
		</div>

		<script type="text/javascript" src="calculator.js"></script>
           
</body>
</html>